<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/iv_comment_profile"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:contentDescription="@null"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_comment_nickname"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="6.7dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_eeeeee"
        android:textSize="13.3sp"
        app:layout_constraintEnd_toStartOf="@+id/iv_menu"
        app:layout_constraintStart_toEndOf="@+id/iv_comment_profile"
        app:layout_constraintTop_toTopOf="@+id/iv_comment_profile"
        tools:text="alkfje203" />

    <ImageView
        android:id="@+id/iv_menu"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:contentDescription="@null"
        android:src="@drawable/ic_seemore_vertical"
        android:visibility="gone"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="@+id/iv_comment_profile" />

    <TextView
        android:id="@+id/tv_comment_date"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="4dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:textColor="@color/color_525252"
        android:textSize="10.3sp"
        app:layout_constraintEnd_toEndOf="@+id/tv_comment_nickname"
        app:layout_constraintStart_toStartOf="@+id/tv_comment_nickname"
        app:layout_constraintTop_toBottomOf="@+id/tv_comment_nickname"
        tools:ignore="SmallSp"
        tools:text="2시간전" />

    <LinearLayout
        android:id="@+id/ll_comment"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        app:layout_constraintEnd_toEndOf="@+id/tv_comment_date"
        app:layout_constraintStart_toStartOf="@+id/tv_comment_date"
        app:layout_constraintTop_toBottomOf="@+id/tv_comment_date">

        <TextView
            android:id="@+id/tv_comment"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="13.3dp"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_777777"
            android:textSize="12sp"
            tools:text="내용내용내용내용내용내용내용내용내용내용내용내용내용 내용내용내용내용내용내용내용내용내용내용 내용내용내용내용" />

        <RelativeLayout
            android:id="@+id/rl_comment_modify"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:visibility="gone">

            <EditText
                android:id="@+id/et_comment_modify"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_alignParentStart="true"
                android:layout_marginEnd="13.3dp"
                android:layout_toStartOf="@+id/tv_modify"
                android:background="@drawable/bg_round_corner_10_339970ff_9970ff"
                android:importantForAutofill="no"
                android:inputType="text"
                android:paddingHorizontal="13.3dp"
                android:paddingVertical="13dp"
                android:textColor="@color/color_eeeeee"
                android:textColorHint="@color/color_eeeeee"
                android:textCursorDrawable="@drawable/edit_text_cursor"
                android:textSize="13.3sp"
                android:theme="@style/EditTextStyle"
                tools:ignore="LabelFor" />

            <TextView
                android:id="@+id/tv_modify"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentEnd="true"
                android:background="@drawable/bg_round_corner_6_7_9970ff"
                android:fontFamily="@font/gmarket_sans_bold"
                android:padding="13dp"
                android:text="수정"
                android:textColor="@color/white" />
        </RelativeLayout>
    </LinearLayout>

    <TextView
        android:id="@+id/tv_write_reply"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="13.3dp"
        android:fontFamily="@font/gmarket_sans_medium"
        android:text="답글 쓰기"
        android:textColor="@color/color_9970ff"
        android:textSize="13.3sp"
        app:layout_constraintStart_toStartOf="@+id/ll_comment"
        app:layout_constraintTop_toBottomOf="@+id/ll_comment" />

    <View
        android:layout_width="0dp"
        android:layout_height="0.5dp"
        android:layout_marginTop="16.7dp"
        android:background="@color/color_595959"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/tv_write_reply" />
</androidx.constraintlayout.widget.ConstraintLayout>
